# Interface GridSource

interface GridSource {
configuration: GridConfig;
source: QueryResultSource;
}

- Defined in src/query/gridComponent.js:49

#####
Index

### Properties

configuration
source

##
Properties

### configuration

configuration: GridConfig

Configuration used to initialize a grid.

- Defined in src/query/gridComponent.js:50

### source

source: QueryResultSource

Results of the query source.

- Defined in src/query/gridComponent.js:51